[HEADER]
VERSION=3

[BRAKE_0]

NAME=Object018
COLOR=120,0,0
OFF_COLOR=50,0,0

[BRAKE_1]

NAME=GeoSphere001
COLOR=50,0,0

[BRAKE_2]

NAME=Object013
COLOR=120,0,0
OFF_COLOR=50,0,0

[BRAKE_3]

NAME=Object033
COLOR=50,0,0

[LIGHT_0]

NAME=HEADLIGHT
COLOR=200,200,100

INTENSITY=100



[LIGHT_1]

NAME=luz2
COLOR=50,0,0


[LIGHT_2]

NAME=Object029
COLOR=120,120,120


[LIGHT_3]

NAME=Object010
COLOR=120,120,120


[LIGHT_4]

NAME=ARROW_FUEL_SUB0
COLOR=2.5,0,0


[LIGHT_5]

NAME=ARROW_RPM_SUB0
COLOR=2.5,0,0


[LIGHT_6]

NAME=ARROW_SPEED_SUB0
COLOR=2.5,0,0


[LIGHT_7]

NAME=ARROW_TURBO_SUB0
COLOR=2.5,0,0


[LIGHT_8]

NAME=hon_crxdelsol_95_cockpit_interior_gauge_needle_
COLOR=2.5,0,0


[LIGHT_9]

NAME=hon_crxdelsol_95_cockpit_interior_gauge_emissive_
COLOR=1.5,0,0

[LIGHT_10]

NAME=FRONTLIGHT_0_SUB1
COLOR=4,4,4

[LIGHT_11]

NAME=luz4
COLOR=50,0,0














hon_civicvti_94_cockpit_interior_plastic___15903_vertices_22937_faces_SUB1




65,5,15